openstack.compute.v2.server_metadata
====================================

.. automodule:: openstack.compute.v2.server_metadata

The ServerMetadata Class
------------------------

The ``ServerMetadata`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.compute.v2.server_metadata.ServerMetadata
   :members:
